@media print{
    @page {
        size: A4 landscape; 
        margin: 1mm; 
    }
    home-left-panel, menu-nav, .menu-right, browse-cards > .helper > div.background{
        display: none !important;
    }
}

/* Group clearfix */
.group:after {
  content: "";
  display: table;
  clear: both;
}

body{
    font-size: 16px;
    background-color: #00264A;
    color:#222222;
}
t-canvas > .view{
    background-color: #00264A;
}

t-canvas > .view > .background{
    position:absolute;
    width:100%;
    height:100%;
    top:0;
    left:0;
    z-index: -1;
    opacity: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
}

t-loading > .loading {
    width: 40px;
    height: 40px;
    position: absolute;
    top: 80px;
    margin-top: -20px;
    margin-left: -20px;
    left: 80px;
    background-color: white;
    border-radius: 100%;
    -webkit-animation: sk-scaleout 1.0s infinite ease-in-out;
    animation: sk-scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes sk-scaleout {
  0% { -webkit-transform: scale(0) }
  100% {
    -webkit-transform: scale(1.0);
    opacity: 0;
  }
}

@keyframes sk-scaleout {
  0% { 
    -webkit-transform: scale(0);
    transform: scale(0);
  } 100% {
    -webkit-transform: scale(1.0);
    transform: scale(1.0);
    opacity: 0;
  }
}

app-input{
    display: block;
    position: relative;
    width: 25%;
    min-width: 320px;
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    height: 60px;
    border-radius: 23px;
    -webkit-border-radius: 30px;
    text-align: left;
    border: 2px solid #00264A;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: #00264A;
}
app-input.labelTop{
    margin-top: 40px;
}
app-input.labelTop span.labeltop{
    position: absolute;
    margin-top: -40px;
}
app-input.disabled{
    background-color: rgba(134,138,139,0.9);
    border: 2px solid rgba(134,138,139,0.9);
}

app-input > label{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
app-input > label > span{
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: rgba(255,255,255,0.8);
    font-size: 14px;
    padding: 0 30px;
    line-height: 60px;
}
app-input.light > label > span{
    color: rgba(255,255,255,0.4);
}
app-input > label > input{
    position: absolute;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background: none;
    margin: 0;
    padding: 0 30px;
    border: none;
    outline: none;
    font-size: 14px;
    line-height: 43px;
    color: white;
}
app-input.iconInput > label > input{
    padding: 0 65px 0 30px;
}
app-input.light > label > input{
    color: #EEEEEE;
}
app-input > app-button{
    position: absolute;
    top: 0;
    right: 10px;
    height: 100%;
}
app-input > app-button.iconButton > a{
    height: 100%;
    border: none;
}

input[type=checkbox].css-checkbox, input[type=radio].css-checkbox {
	position:absolute; left:-1000px; z-index:-1000; 
	overflow: hidden; clip: rect(0 0 0 0); margin:-1px; padding:0; width:1px; height:1px; border:0;
}
input[type=checkbox].css-checkbox + label.css-label, input[type=checkbox].css-checkbox + label.css-label.clr, input[type=radio].css-checkbox + label.css-label {
	display: inline-block;
	margin: 0;
	padding-left: 32px !important;
	height: 30px !important;
	background-position: 0px 0;
	background-repeat: no-repeat;
	vertical-align: middle;
	font-size: 16px;
	line-height: 22px;
	cursor: pointer;
}
input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox + label.css-label.chk,
input[type=radio].css-checkbox:checked + label.css-label {
	background-position: 0 -30px;
}

label.css-label {
	background-image:url("../img/chkbx.png") !important;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
app-checkbox{
    height: 60px;
    display: block;
    position: relative;
    float: left;
    line-height: 60px;
    max-width: 320px;
}
app-checkbox > label > span > span.smalllabel{
    display: block;
    font-size: 12px;
    font-weight: 100;
    font-style: italic;
}
app-checkbox > label > span{
    float: left;
    margin-top: -15px;
    padding-left: 10px;
    }

menu-nav, mobile-splash{
    display: none;
    position: absolute;
    left: -100%;
}
menu-nav{
        opacity:0;
        display: block;
        top: 20px;
        left: 40px;
        width: 60px;
        height: 60px;
        position: fixed;
        z-index: 2000;
    }
    
menu-nav > span.material{
    color: rgba(0,38,74,0.9);
    font-size: 40px;
    text-align: center;
    width: 100%;
    padding-top: 22px;
    cursor:pointer;
}

home-left-panel{
    background-color: rgba(0,38,74,0.9);
    width: 30%;
    opacity: 0;
    position: absolute;
    overflow: auto;
    padding: 80px;
    min-width: 320px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    height: 100%;
    top: 0;
    z-index: 1001;
    left: 0;
}
home-left-panel > a > img.logo{
    width: 100%;
    min-width: 160px;
    padding-bottom: 60px;
}
home-left-panel > div > a.menuDisplayed {
    color: rgba(255,255,255,1);
    font-weight: 500;
}
home-left-panel > div > a {
    color: rgba(255,255,255,0.6);
    cursor: pointer;
    font-size: 22px;
    outline: none;
    text-decoration: none;
    margin-bottom: 30px;
    font-weight: 100;
    display: block;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
}
home-left-panel > div > a:hover {
    color: rgba(255,255,255,1);
}
home-left-panel > div.active > a {
    color: rgba(255,255,255,1);
    font-weight: 500;
}
home-left-panel > div.active > a:before {
    content: 'keyboard_arrow_right';
    font-family: 'materialicons';
    color: white;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-transform: none;
    line-height: 32px;
    vertical-align: text-bottom;
    font-size: 22px;
    letter-spacing: normal;
    word-wrap: normal;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    text-rendering: optimizeLegibility;
    margin-left: -35px;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
}
home-left-panel > div > div.sub-menu{
    display: none !important;
    opacity: 0;
}
home-left-panel > div > div.sub-menu > a {
    font-size: 18px;
    padding-left: 30px;
    color: rgba(255,255,255,0.6);
    outline: none;
    text-decoration: none;
    margin-bottom: 20px;
    font-weight: 100;
    display: block;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
}
home-left-panel > div > div.sub-menu > a:hover{
    color: white;
}
home-left-panel > div > div.sub-menu:last-of-type{
    margin-bottom: 36px;
}
home-view > home-right-panel{
    width: 40%;
    opacity: 0;
    padding: 40px;
    min-width: 320px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    height: 100%;
    float:right;
	overflow-y:auto;
}
home-view > home-right-panel > .helper{
    display: table;
    background-color: rgba(255,255,255,0.8);
    width: 100%;
    height: 100%;
    padding: 80px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
home-view > home-right-panel > .helper > .helper{
    display: table-cell;
    vertical-align: middle;
}
h1{
    color: #00264A;
    margin: 0 0 50px 0;
    font-weight: 900;
    font-size: 30px;
}
h2{
    font-weight: 700;
    font-size: 20px;
    color: #222222;
}
h2,
home-view > home-right-panel > .helper > .helper > p{
    margin: 0 0 50px 0;
}
home-view > home-right-panel > .helper > .helper > app-button{
    margin-top: 50px;
}

app-button{
    display: block;
    width: 100%;
}
app-button.inline{
    display: inline-block;
    width: auto;
}
app-button > a {
    outline: none;
    text-decoration: none;
    color: #00264A;
    display: block;
    float: none;
    width: auto;
}
app-button.light > a {
    color: #FFFFFF;
}
app-button > a > span {
    border: 3px solid #00264A;
    padding: 18px 30px;
    border-radius: 31px;
    font-weight: 500;
    white-space: nowrap;
    display: inline-block;
    line-height: 0;
    width: auto;
}
app-button.naked > a > span {
    border: none;
}
app-button.greyed {
    opacity:0.4;
    width:72px !important;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
}
app-button[iconmaterial="apps"] span.material{
    font-size: 30px;
    padding-left: 14px;
}
app-button.greyed:hover {
    opacity:1;
}

app-button.greyed > .tooltip {
    opacity:0;
    transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -moz-transition: all 500ms linear;
}
app-button.greyed:hover > .tooltip {
    opacity:1;
}

app-button.light > a > span {
    border: 3px solid #FFFFFF;
}
app-button.round_button > a > span{
    line-height: 25px;
}
app-button.round_button > a > span > span.material{
    border: 2px solid #00264A;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    float: right;
    top: 0;
    margin-top: 0;
    margin-left: 18px;
    padding-left: 0;
    font-size: 20px;
}
    
app-button > a > span > span.material{
    padding-left: 18px;
    line-height: 20px;
}

app-button > a > span > img.material{
    padding-left: 18px;
    line-height: 20px;
}

app-button > a > span.left > span.material{
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -ms-transform: rotate(180deg); 
    transform: rotate(180deg); 
}
app-button.left > a > span.left > span.material{
    margin-left: 0;
    margin-right: 18px;
    float:left;
}

app-button > span.tooltip{
    position: absolute;
    top: 70px;
    line-height: 30px;
    margin-left: -11px;
    width: 140px;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    background-color: #00264A;
    font-size: 11px;
    color: white;
    border-radius: 20px;
}
app-button > span.tooltip:after{
    bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 38, 74, 0);
	border-bottom-color: #00264A;
	border-width: 5px;
	margin-left: -5px;
}

contact-panel{
    width: 40%;
}
about-panel{
    width: 70%;
}
contact-panel,
about-panel{
    opacity:0;
    display: table;
    padding: 80px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
    margin-left: 30%;
    height: 100%;
    background-color: rgba(255,255,255,0.8);
}

contact-panel > .helper,
about-panel > .helper{
    display: table-cell;
    vertical-align: middle;
}

contact-panel > .helper > span,
about-panel > .helper > span {
    width:100%;
    display: block;
}

contact-panel > .helper > span.item,
contact-panel > .helper > span.address{
    margin-bottom: 30px;
}
contact-panel > .helper > span.title {
    font-weight: 900;
    color: #00264A;
}

contact-panel > .helper > span.address {
    font-style: italic;
    font-weight: 100;
    color: #666666;
}

contact-panel > .helper > span > a {
    outline: none;
    text-decoration: none;
    color: #4A90E2;
}

process-view > .cards_wrapper {
    height: 100%;
    width: 70%;
    white-space: nowrap;
    position: absolute;
    margin-left: 30%;
    z-index: -1;
    padding-left: 30px;
    overflow-x: auto;
    overflow-y: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
process-view > .cards_wrapper > process-cards {
    display: inline-block;
    opacity:0;
    padding: 30px 30px 30px 0px;
    width: 45%;
    max-width: 500px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 100%;
}
projects-view > .cards_wrapper > project-cards > .helper,
process-view > .cards_wrapper > process-cards > .helper,
lifestyle-view > .cards_wrapper > lifestyle-cards > .helper {
    display: table;
    height: 100%;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper,
process-view > .cards_wrapper > process-cards > .helper > .helper,
lifestyle-view > .cards_wrapper > lifestyle-cards > .helper > .helper {
    display: table-cell;
    vertical-align: middle;
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card{
    height: 620px;
    padding: 30px;
    background-color: rgba(255,255,255,0.8);
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > img{
    opacity:0;
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > img,
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > span{
    width:100%;
    display: block;
    white-space: normal;
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > span{
    padding-top: 30px;
    font-size: 16px;
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > span > strong{
    padding: 0 30px;
    position: absolute;
    font-size: 24px;
    font-weight: 900;
    color: #00264A;
}
process-view > .cards_wrapper > process-cards > .helper > .helper > .the_card > span > span{
    padding-left: 80px;
    display: block;
    font-weight: 700;
}
projects-view > .cards_wrapper,
lifestyle-view > .cards_wrapper {
    height: 100%;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    padding-left: 30%;
    z-index: -1;
    overflow-x: auto;
    overflow-y: hidden;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-color: rgba(0,0,0,0.4);
}
projects-view > .cards_wrapper{
	width: 70%;
    margin-left: 30%;
	padding-left: 0;
}
projects-view > .cards_wrapper > project-cards {
    background-color: #0F171F;
    display: inline-block;
    overflow: hidden;
    position:relative;
    cursor: pointer;
    opacity:0;
    width: 45%;
    max-width: 500px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 100%;
    background-color: #00264A;
    -webkit-box-shadow: 30px 0px 100px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 30px 0px 100px 0px rgba(0,0,0,0.5);
    box-shadow: 30px 0px 100px 0px rgba(0,0,0,0.5);
}
projects-view > .cards_wrapper > project-cards.expanded{
    max-width: 100% !important;
}
projects-view > .cards_wrapper > project-cards.expanded > .helper{
    width: 40%;
    position: absolute;
    right: 0;
}
projects-view > .cards_wrapper > project-cards.expanded:hover > .background{
    -webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
}
projects-view > .cards_wrapper > project-cards.expanded:hover > .helper{
    background-color: rgba(0,38,74,0.7);
}

projects-view > .cards_wrapper > project-cards:hover > .background,
lifestyle-view > .cards_wrapper > lifestyle-cards:hover > .background{
    -webkit-transform: scale3d(1.1,1.1,1);
	transform: scale3d(1.1,1.1,1);
}

projects-view > .cards_wrapper > project-cards > .background,
lifestyle-view > .cards_wrapper > lifestyle-cards > .background{
    position: absolute;
    z-index: -1;
    opacity:0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
projects-view > .cards_wrapper > project-cards > .helper{
    width:101%;
    background-color: rgba(0,38,74,0.7);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
projects-view > .cards_wrapper > project-cards:hover > .helper{
    background-color: rgba(0,38,74,0.5);
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card{
    text-align: center;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > span.title{
    color:white;
    font-weight: 900;
    font-size: 30px;
    display: block;
    float: left;
    text-align: center;
    width: 100%;
    padding: 0 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > span.text{
    display:none;
    white-space: normal;
    text-align: center;
    padding: 30px;
    float: left;
    color: white;
    font-style: italic;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > span.text:before{
    content: "\00AB";
    padding-right: 5px;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > span.text:after{
    content: "\00BB";
    padding-left: 5px;
}
browse-cards > .helper > .helper > .helper > .the_card > a.expand{
    padding-left: 20px;
}
browse-cards > .helper > .helper > .helper > .the_card > a.expand,
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > a.expand{
    color:white;
    font-weight: 100;
    cursor: pointer;
}
browse-cards > .helper > .helper > .helper > .the_card > a.expand:before,
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > a.expand:before{
    color: white;
    font-weight: 100;
    content: "+";
    font-size: 18px;
    line-height: 22px;
    margin-left: -20px;
    position: absolute;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > app-button{
    display: none;
}

about-panel{
    overflow-x: auto;
}

about-panel > .helper > p{
    margin: 0 0 50px 0;
}

about-panel > .helper > span.about-image{
    float: right;
    width: auto;
    padding: 0 0 50px 50px;
}
about-panel > .helper > span.about-image > span.about-title,
about-panel > .helper > span.about-image > span.about-subtitle{
    display: block;
    text-align: center;
    font-style: italic;
}
about-panel > .helper > span.about-image > span.about-title{
    padding-top:30px;
    font-weight: 900;
    font-size: 18px;
}
about-panel > .helper > span.about-image > span.about-subtitle{
    font-weight: 100;
    font-size: 16px;
    color:#797979;
}
lifestyle-view > .cards_wrapper{
    overflow: hidden;
	overflow-y:auto !important;
}
lifestyle-view > .cards_wrapper > lifestyle-cards {
    opacity: 0;
    width: 33.33%;
    height: 50%;
    float: left;
    overflow: hidden;
    cursor: pointer;
}
lifestyle-view > .cards_wrapper > lifestyle-cards > .helper{
    width:101%;
    background-color: rgba(15,23,31,0.5);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}
lifestyle-view > .cards_wrapper > lifestyle-cards:hover > .helper{
    background-color: rgba(15,23,31,0.2);
}
lifestyle-view > .cards_wrapper > lifestyle-cards > .helper > .helper > .the_card > span.title{
    color: white;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
    width: 100%;
    display: block;
    white-space: normal;
    padding: 0 20px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-transform: capitalize;
}
lifestyle-view > div.lifestyle_popup{
    position: absolute;
    margin-left: 30%;
    width: 70%;
    height: 100%;
    opacity: 0;
}
lifestyle-view > div.lifestyle_popup > .helper{
    position: absolute;
    width: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
    background-color: rgba(255,255,255,0.8);
    padding: 70px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
lifestyle-view > div.lifestyle_popup > .helper > p{
    margin: 0 0 30px 0;
}
lifestyle-view > div.lifestyle_popup > .helper > app-button{
    text-align: center;
}
home-left-panel.paradiseMenu {
    margin-left: -30%;
    transform: translateX(30px) !important;
}

.view > .paradise-wrapper{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    padding: 95px 55px 55px 55px;
    background: rgba(255,255,255,0.4);
	overflow-y:auto;
}
.view > .paradise-top-menu-bar{
    position: absolute;
    opacity: 0;
    width: 100%;
    height: 95px;
    z-index: 2;
}

.view > .paradise-top-menu-bar > span.title {
    display: inline-block;
    float: left;
    height: 95px;
    font-size: 14px;
    margin-left: 105px;
    line-height: 95px;
}

.view > .paradise-top-menu-bar > .menu-right {
    display: inline-block;
    float: left;
    height: 95px;
    line-height: 97px;
    margin-right: 35px;
}
.view > .paradise-top-menu-bar > .menu-right > app-button.naked > a > span{
    padding-right: 0;
}
.view > .paradise-top-menu-bar > .menu-right > app-button{
    width: auto;
    float: left;
}


.view > .paradise-top-menu-bar > .menu-top {
    position: relative;
    float: left;
    line-height: 97px;
    width: auto;
}
.view > .paradise-top-menu-bar > .menu-top > app-button.naked > a > span{
    padding-right: 0;
}
.view > .paradise-top-menu-bar > .menu-top > app-button.naked > a > span > img{
    width: 18px;
	padding-bottom: 3px;
}
.view > .paradise-top-menu-bar > .menu-top > app-button{
    width: auto;
    float: left;
}

browse-cards {
    display: block;
    float: left;
    position:relative;
    opacity:0;
    padding: 2.5px;
    width: 20%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    height: 20%;
    overflow: hidden;
    cursor: pointer;
}

browse-cards.ui-draggable-dragging{
    z-index: 8000 !important;
    position: absolute;
    float: none;
    display:block !important;
    opacity: 1 !important;
    visibility: visible !important;
}

browse-cards.big {
    width: 30%;
    height: 30%;
}

browse-cards > .helper{
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    overflow: hidden;
}
browse-cards > .helper > app-button {
    position: absolute;
    top: 10px;
    right: 0;
    display: inline-block;
    width: auto;
    z-index: 800;
}
browse-cards > .helper > app-button > a{
    color: #FFFFFF;
    text-shadow: 0 0 15px rgba(0,0,0,0.4);
}

browse-cards > .helper > .helper {
    display: table;
    width: 100%;
    height: 100%;
    text-align: center;
    position: absolute;
    background-color: rgba(76,76,76,0.6);
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
    -webkit-box-shadow: inset 0px 0px 0px 5px rgba(255,255,255,0.5);
    -moz-box-shadow: inset 0px 0px 0px 5px rgba(255,255,255,0.5);
    box-shadow: inset 0px 0px 0px 5px rgba(255,255,255,0.5);
    z-index: 400;
}
browse-cards.selected > .helper > .helper {
    -webkit-box-shadow: inset 0px 0px 0px 5px rgba(126,211,33,0.5);
    -moz-box-shadow: inset 0px 0px 0px 5px rgba(126,211,33,0.5);
    box-shadow: inset 0px 0px 0px 5px rgba(126,211,33,0.5);
}
browse-cards.no_title > .helper > .helper{
    background-color: rgba(76,76,76,0.3);
}
browse-cards.no_title.no_img > .helper > .helper{
     background-color: rgba(78, 90, 105, 1);
}
browse-cards:hover > .helper > .helper {
    background-color: rgba(76,76,76,0.3);
}
browse-cards > .helper > .helper > .helper {
    display: table-cell;
    vertical-align: middle;
}
browse-cards > .helper > .helper > .helper > .the_card > .title{
    font-size: 20px;
    color:white;
}
browse-cards > .helper > .helper > .helper > .the_card{
    padding:40px;
}
browse-cards > .helper > img.background{
    opacity:0;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    min-height: 100%;
    width: 100%;
    height: auto;
    display: block;
    z-index: 200;
}
browse-cards > .helper > div.background{
    opacity:0;
    position: absolute;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-left: -1px;
    margin-top: -1px;
    width: 100%;
    height: 100%;
    display: block;
}

lifestyle-viewer-view.screenshot browse-cards > .helper > img.background{
    display: none !important;
}
app-button-photo {
    display: block;
    color: white;
    font-weight: 700;
    font-style: italic;
}

.view > .paradise-wrapper > .mp_left_helper{
    float: left;
}
.view > .paradise-wrapper > .mp_right_helper{
    float: right;
}
.view > .paradise-wrapper > .mp_left_helper,
.view > .paradise-wrapper > .mp_right_helper
{
    opacity:0;
    width: 20%;
    height: 60%;
} 
.view > .paradise-wrapper > .mp_left_helper > browse-cards,
.view > .paradise-wrapper > .mp_right_helper > browse-cards{
    width: 100%;
    height: 33.33%;
    opacity:1;
}
.view > .paradise-wrapper > .mp_bottom_helper{
    opacity:0;
    width: 100%;
    height: 20%;
}
.view > .paradise-wrapper > .mp_bottom_helper > browse-cards{
    width: 20%;
    height: 100%;
    opacity:1;
}
.app-modal {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    position: absolute;
    display: block;
    overflow-y: auto;
    overflow-x: hidden;
	z-index: 3;
}
.app-modal > .helper{
    display: table;
    width: 100%;
    height: 100%;
    background-color: rgba(255,255,255,0.9);
    padding: 95px 55px 55px 55px;
}
.app-modal > .helper > .helper{
    padding:80px;
    display: table-cell;
    vertical-align: middle;
}
.app-modal > .helper > .helper > h1{
    margin-bottom: 30px;
    max-width: 50%;
    min-width: 500px;
}
.app-modal > .helper > .helper > p{
    margin-top: 0;
    margin-bottom: 50px;
}
.app-modal > .helper > .helper > .helper{
    display: block;
    width: 100%;
    clear: both;
    height: auto;
    float: left;
}
.app-modal > .helper > .helper > app-button{
    margin-top:30px;
    float:left;
}

app-modal-build app-button{
    margin-top: 0 !important;
}
span.material.round:after {
    content: "close";
    font-family: "museo-sans",sans-serif;
    position: absolute;
    line-height: 20px;
    padding-left: 20px;
    font-size: 16px;
}
span.material.round {
    border: 2px solid #00264A;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    float: right;
    top: 0;
    margin-top: 0;
    margin-left: 18px;
    padding-left: 0;
    font-size: 20px;
    line-height: 20px;
    margin-top: 10px;
    cursor: pointer;
}
app-modal-edit app-button.naked.greyed{
    float: left;
    margin-top: 42px;
    position:relative;
    cursor: pointer;
}

app-image-upload {
    width: 160px;
    height: 110px;
    float: left;
    display: block;
    position: relative;
    cursor: pointer;
    margin: 0 30px 30px 0;
}
app-image-upload > .helper{
    display: table;
    height: 100%;
    width:100%;
    border: 2px solid #00264A;
    border-radius:6px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
app-image-upload .background{
    position: absolute;
    border: 2px solid #00264A;
    z-index: 0;
    opacity: 0;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-radius: 6px;
    width: 160px;
    margin: 0;
    top: 0;
    left: 0;
    height: 110px;
    display: block;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
app-image-upload.img_displayed > .helper{
    border: none;
    position: relative;
    display: block;
}
app-image-upload span.material.trashbutton{
    display: none;
}
app-image-upload.img_displayed span.material.trashbutton{
    display:block;
    position: absolute;
    z-index: 99;
    color: white;
    right: 10px;
    top: 15px;
    opacity:0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
app-image-upload:hover span.material.trashbutton {
    opacity:1;
}
app-image-upload.img_displayed > .helper > .helper{
    background-color:rgba(0,38,74,0.4);
    border-radius: 6px;
    position:absolute;
}
app-image-upload > .helper > .helper{
    display: table-cell;
    vertical-align: middle;
    width:100%;
    height: 100%;
}
app-image-upload > .helper > .helper > .helper > .the_card > span{
    display: block;
    text-align: center;
}
app-image-upload > .helper > .helper > .helper > .the_card > span.material{
    font-size: 36px;
    line-height: 36px; 
}
app-image-upload > .helper > .helper > .helper > .the_card > span.title{
    font-size: 14px;
}
app-image-upload > .helper > .helper > .helper > .the_card > span{
    font-size: 12px;
}
app-modal-collection > .helper > .helper > .wrapper{
    min-width: 500px;
    max-width: 100%;
}

app-image-upload.img_displayed.uploaded > .helper > .helper{
    border: 2px solid #7ED321;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
span.material.green{
    color: #7ED321;
    line-height: 110px !important;
}

app-button.naked.greyed.active_menu {
    opacity: 1;
}
app-button.naked.greyed.active_menu > a > span:after{
	content: " ";
    /*background-color: #00264A;*/
    position: absolute;
    width: 5px;
    height: 5px;
    top: 50px;
    margin-left: -75px;
    border-radius: 5px;
}
app-button[action="selectbig"] > span.tooltip,
app-button[action="selectsmall"] > span.tooltip {
    margin-left: -24px;
}

.paradise-top-menu-bar app-button.naked.round_button.left.back_menu > a > span{
	text-transform:capitalize;
}

#growls > div{
    background-color: #00264A !important;
    border-radius:0 !important;
    padding:30px;
}
#growls > div > div.growl-close{
    display:none;
}
#growls > div > div.growl-title{
    margin-bottom:10px;
}

browse-cards.preview_class {
    opacity: 1 !important;
	display: block !important;
}

browse-cards.preview_class app-button-photo, browse-cards.preview_class a.expand {
    opacity: 0 !important;
}

browse-cards.no_title.no_img.preview_class > .helper > .helper {
    background-color: unset;
}

.button_bottom_right {
    position: absolute;
    bottom: 50px;
    right: 50px;
}

.button_bottom_right span {
    background-color: white;
}

app-textarea {
    display: block;
    width: 100%;
    margin-top: 30px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

app-textarea span {
	position: absolute;
    color: white;
    font-weight: 500;
    padding: 30px;
    font-size: 15px;
    width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

app-textarea textarea {
    width: 52%;
    color: white;
    background-color: #00264a;
    margin: 0;
    border-radius: 36px;
    outline: none;
    height: 150px;
    border: none;
    padding: 30px;
    font-size: 15px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    min-width: 670px;
}

app-modal-template.app-modal > .helper {
    background-color: rgba(255,255,255,1);
    padding: 0px 55px 55px 55px;	
}

@media only screen and (max-width: 1500px) {
	
	span.chevron_right{
		display: none !important;
	}
	
	.view > .paradise-top-menu-bar > span.title{
		display:none;
	}
	
	.view > .paradise-top-menu-bar > .menu-top{
		margin-left: 80px;
	}
	
	
    browse-cards > .helper > .helper > .helper > .the_card > .title{
        font-size:16px;
    }
	
	browse-cards > .helper > .helper > .helper > .the_card > a.expand, projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > a.expand{
		font-size:12px;
	}
	
	app-button-photo{
		font-size:12px;
	}
	
	browse-cards > .helper > .helper > .helper > .the_card{
		padding:25px;
	}
	
	home-left-panel > div > a{
		font-size:15px;
	}
	
	home-left-panel > div.active > a:before {
		line-height:22px;
	}
	
	home-left-panel > div > a > span.fontawesome{
		line-height: 15px !important;
		font-size: 18px !important;
	}
	
	projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > span.text{
		font-size: 14px;
	}
	
	projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > .gallery-item-wrapper > .gallery-item{
		
		width:20% !important;
		height:40px !important;
		
	}
	
	app-button > a > span {
		padding: 10px 24px;
		border-radius: 24px;
		font-size: 12px;
	}
	
	app-button > a > span > span.material {
		line-height: 15px !important;
	}
	
	.button_bottom_right {
		bottom: 20px;
		right: 20px;
	}
	
}
home-left-panel > div > a > span.fontawesome{
	line-height: 26px;
    font-size: 24px;
}

.menu-top app-button {
    width: auto !important;
}
.menu-top app-button a > span {
    font-size:12px;
}
.menu-top app-button[iconimagematerial] a > span {
    padding-top:23px;
}

.menu-top app-button a > span span.material{
    font-size:18px;
}

.paradise-top-menu-bar app-button > a{
	font-size:12px;
}

.menu-right app-button > span.tooltip{
	margin-left: 16px;
}

.menu-right app-button .material {
    font-size: 20px;
    line-height: 18px;
}

.menu-top app-button > span.tooltip{
	margin-left: 33px;
}

browse-cards.selected .overlay_selected{
	display: table;
}
.overlay_selected {
    position: absolute;
    height: 100%;
    width: 100%;
    display: none;
    z-index: 400;
}

.overlay_selected span.material{
	color: rgba(126,211,33,1);
    font-size: 100px;
    height: 100%;
    width: 100%;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

lifestyle-viewer-view.screenshot{
    max-width: 1024px;
    max-height: 768px;
}

lifestyle-viewer-view.view > .paradise-wrapper{
	overflow: hidden !important;
}

lifestyle-viewer-view.view browse-cards.no_title > .helper > .helper{
	background-color: rgba(76,76,76,0);
}

lifestyle-viewer-view.view > .paradise-top-menu-bar > .menu-top{
	position: absolute;
    width: 100%;
    float: left;
    height: 95px;
    line-height: 102px;
}

lifestyle-viewer-view.view > .paradise-top-menu-bar > .menu-right{
float: right;	
}

lifestyle-viewer-view.screenshot > .paradise-top-menu-bar > .menu-right{
display:none;
}

span.chevron_right {
    display: inline-block;
    float: left;
    padding-left: 25px;
    line-height: 94px;
    opacity: 0.4;
}

lifestyle-cards.expanded {
    width: 70% !important;
    position: absolute;
    right: 0;
    height: 100% !important;
}

lifestyle-view > .cards_wrapper > lifestyle-cards span.text,
lifestyle-view > .cards_wrapper > lifestyle-cards app-button{
	display:none;
}

lifestyle-view > .cards_wrapper > lifestyle-cards app-button{
	text-align: center;
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded span.text{
	white-space: normal;
	padding-bottom: 50px;
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded span.text,
lifestyle-view > .cards_wrapper > lifestyle-cards.expanded app-button{
	display:block;
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded > .helper > .helper > .the_card > span.title {
    color: #00264a;
    padding-bottom: 50px;
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded:hover > .background {
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded > .helper {
    background-color: rgba(15,23,31,0);
    padding: 40px;
    width: 60%;
    float: right;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

lifestyle-view > .cards_wrapper > lifestyle-cards.expanded > .helper > .helper {
    background-color: rgba(255,255,255,0.8);
}

lifestyle-cards.expanded .the_card {
    float: right;
    padding: 45px;
	width: 100%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

lifestyle-viewer-view.view > .paradise-top-menu-bar > .menu-top{
	z-index: -1;
}

span.title_logo {
    display: inline-block;
    float: left;
    height: 95px;
    font-size: 14px;
    margin-left: 110px;
    line-height: 95px;
}

.title_logo > img.logo_small {
    height: 65px;
    vertical-align: middle;
}

.view.hide_big_label > .paradise-wrapper > browse-cards.big > .helper > .helper > .helper > .the_card {
    opacity: 0;
}

app-image-upload.selected.img_displayed > .helper > .background {
    border-color: #7ED321;
}

app-image-upload.selected.img_displayed > .helper > .helper{
    background-color: rgba(126,211,33,0.5)
}

.button_bottom_right > app-button {
    width: auto;
    margin-left: 30px;
    display: inline-block;
}

projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > .gallery-item-wrapper{
	display:none;
}

projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > .gallery-item-wrapper {
    padding-bottom: 30px;
	padding-left: 30px;
	padding-right: 30px;
    float: left;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > .gallery-item-wrapper > .gallery-item {
    width: 25%;
    background-size: cover;
    background-repeat: no-repeat;
    height: 60px;
    margin: 0;
    padding: 0;
    float: left;
}

projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > .gallery-item-wrapper > .gallery-item > img {
    display: none;
}

projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > app-button {
    float: left;
}
projects-view > .cards_wrapper > project-cards > .helper > .helper > .the_card > a.expand {
    float: left;
    width: 100%;
}

.cropper{
    width: 600px;
    padding: 0 0 20px 0;
}
.cropper > img{
    width: 100%;
    max-width: 100%;
    height: auto;
}

.fullScreenImg{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: 9999 !important;
    display: none;
    cursor: pointer;
}

.fullScreenImg .left{
    background: url("/assets/img/prev-icon.svg") center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    left: 30px;
    height: 40px;
    width: 40px;
    z-index: 99999 !important;
    border: none;
    box-shadow: none;
}

.fullScreenImg .right{
    background: url("/assets/img/next-icon.svg") center center no-repeat;
    background-size: contain;
    position: absolute;
    top: 50%;
    right: 30px;
    height: 40px;
    width: 40px;
    z-index: 99999 !important;
    border: none;
    box-shadow: none;
    cursor: pointer;
}

.fullScreenImg .close{
    position: absolute;
    top: 30px;
    right: 30px;
    z-index: 99999 !important;
    border: none;
    box-shadow: none;
    cursor: pointer;
    color: white;
    font-size: 30px;
}